<!DOCTYPE html>

<head>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="myFirst.css" rel="stylesheet" type="text/css">
    <title>Lengauer Fleisch</title>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Travel round</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
</button>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="myFirst.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="products.html">Produkte</a>
      </li>
      <li class="nav-item">
        <a class="nav-link"  href="galerie.html">Galerie</a>
    </li>
    
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</nav>
</head>

<body>
    <div class="headline">
        <h1>Lengauer Fleisch</h1>
    </div>

    <div class="main">
        <p>
          Das beste Fleisch der Erde
        </p>
    </div>

  
    <div class="contact headline">
	<h2>Contact</h2>
    
    <div class="contact data">
        <ul>
            <li>Tel: 0676069603495064</li>
            <li>Mail: sebastian.oberladstaetter@gmail.com</li>
            <li>Adress: Troi 412, 6220 Buch</li>
            <li>AUT</li>
        </ul>
    </div>
    
    
</body>
